.randy_ortan{
    z-index: 99999;
}

@media (max-width: 640px){

.award_desktop_menu{

    display: none !important;

}

}

@media (min-width: 640px){

.award_mobile_menu{

    display: none !important;

}

}


/*Mobile Awards Slider STARTS*/

#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
  width: 100% !important;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 400px;
  height: 300px;
  background: transparent;
  text-align: center;
  line-height: 300px;
  list-style: none !important;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

@media (min-width: 640px){

#slider{

    display: none !important;
}

}


/*Mobile Awards Slider ENDS*/


@media (max-width: 641px){

.undertaker{

    display: none !important;
}

}

/*Video ICON*/
.ex1.image {
    position: relative;
    display: inline-block;
}

.image a {
    display: inline-block; 
    position: relative;
}

/* Gets rid of the extra white space that follows an inline element*/
.image img {
    vertical-align: bottom;
}

/* Creates the play arrow motif */
.image .play {
    position:absolute;
    width:60px;
    height:60px;
    border:5px solid #fff;
    top:50%;
    right:50%;
    margin:-28px;
    border-radius:30px;
    box-shadow:1px 1px 2px rgba(0,0,0,.2);
}
.image .play span {
    position:absolute;
    width:0;
    height:0;
    border-top:12px solid transparent;
    border-bottom:12px solid transparent;
    border-left:20px solid #fff;
    top:14px;
    left:18px;
}


/*Video Icon End*/



.menu {
    width: 180px;
    border-radius: 8px;
    overflow: hidden;
}

.menu a{
    text-decoration: none;
    font-size: 14px;
}

.item {
    border-top: 1px solid #C0C0C0;
    overflow: hidden;
}

.btn {
    display: block;
    padding: 16px 20px;
    background: #C0C0C0;
    color: white;
    position: relative;
}

.btn:hover{
    background: black;
}

.btn::before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    background: #C0C0C0;
    left: 20px;
    bottom: -7px;
    transform: rotate(45deg);
}

.btn i {
    margin-right: 10px;
}

.smenu {
    background: #333;
    overflow: hidden;
    transition: max-height 0.3s;
    max-height: 0;
}

.smenu a {
    display: block;
    padding: 16px 26px;
    color: white;
    margin: 4px 0;
    position: relative;
    text-decoration: none;

}

.smenu a::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    background: #ffffff;
    left: 0;
    top: 0;
    transition: .3s;
    opacity: 0;
}

.smenu a:hover::before {
    opacity: 1;
}

.item:target .smenu {
    max-height: 30em;
}


@media (min-width: 641px){
.c-photo_name {
    font-size: 18px !important;
    line-height: 1;
    letter-spacing: 2px;
    width: 400px !important;
    margin-left: -250px !important;
}
}

.c-photo_name {
    font-size: 18px !important;
    z-index: 999;
}

@media only screen and (max-width: 600px) {
.c-innernav {
    display: flex !important;
    margin-top: 40px;
    flex-wrap: wrap;
}
}


/* Play Icon on Image for Video Post */
.video { position: relative; }

.video a {
  position: absolute;
  display: block;
  background: url('../img/play-btn.png');
  height: 100%;
  width: 100%;
  top: 200px;
  left: 300px;
  background-size: 50px 50px;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 600px) {
.video a {
   position: absolute;
  display: block;
  background: url('../img/play-btn.png');
  height: 100%;
  width: 100%;
  top: 130px;
  left: 200px;
  background-size: 50px 50px;
  background-repeat: no-repeat;
}
}


@media only screen and (max-width: 600px) {
  .c-contact {
    margin-bottom: 200px !important;
  }
  .c-ml img{
    width: 90% !important;
    height: auto !important;
  }
}

@media only screen and (max-width: 600px) {
.awards_footer{

    display: none;
    
}

.award_photo img{

    width: 250px;
    max-height: 160px;
    margin-left: 50px;
}



.page_no_scroll_mob{
    
    max-width: 100% !important;
    overflow-x: hidden  !important;
}

}

.video_para p{

    font-family: Montserrat, Helvetica, sans-serif !important;
    font-size: 14px !important;
    letter-spacing: 2px !important;
    font-weight: 300 !important;
}

